Page MenuHomePhabricator

template: add a `paths` field to all entry in peerurls
ClosedPublic

Authored by marmoute on Apr 15 2021, 8:03 PM.

Details

Summary

This make it possible to display multiple path per name in the near future.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

marmoute created this revision.Apr 15 2021, 8:03 PM
baymax updated this revision to Diff 27013.Apr 17 2021, 7:44 PM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

Alphare accepted this revision.Apr 20 2021, 11:24 AM
Alphare added a subscriber: Alphare.

Note, your description contains peersurl instead of peerurls, which had me confused when grepping.

This revision is now accepted and ready to land.Apr 20 2021, 11:24 AM
baymax updated this revision to Diff 27204.Apr 29 2021, 1:47 PM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

pulkit added a subscriber: pulkit.Apr 30 2021, 5:58 AM

Note, your description contains peersurl instead of peerurls, which had me confused when grepping.

Yeah the description needs an update.

baymax retitled this revision from template: add a `paths` field to all entry in peersurl to template: add a `paths` field to all entry in peerurls.Apr 30 2021, 8:25 AM
baymax updated this revision to Diff 27232.

✅ refresh by Heptapod after a successful CI run (🐙 💚)

baymax updated this revision to Diff 27416.May 3 2021, 9:52 AM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

pulkit accepted this revision.May 6 2021, 3:07 PM
This revision was automatically updated to reflect the committed changes.